html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}




body{
	font-family:Tahoma;
	font-size:11px;
	background:#ffffff url(body.gif) ;
	}
	
	a{color:#3d3d3d;TEXT-DECORATION: none;}
	a:hover{color:#778f27}
	
#RM-TopHeader{
	width:100%;
	height:140px;
	position:absolute;
	background:url(body.png);
	}
	
#RM-Web{
	width:1000px;
	padding-bottom:20px;
	display:table;
	margin:auto;
	direction:rtl;
	}

#RM-header{
	width:1000px;
	height:142px;
	float:right;
	border-bottom:0px solid #4d4d4d;
	}
	
#RM-header-logo{
	display:block;
	width:1000px;
	height:140px;
	position:absolute;
	background:url(Header.png);
	margin:0px 0px 0 0;
	}
	
	
	
#RM-HeaderTitle-h1{
	display:block;
	width:468px;
	position:absolute;
	margin:82px 30px 0 0;
	font-size:5.5pt;
	font-family:Tahoma;
	Color:#ffffff;
	}
	
#RM-HeaderTitle-h2{
	display:block;
	width:468px;
	position:absolute;
	margin:82px 180px 0 0;
	font-size:5.1pt;
	font-family:Tahoma;
	Color:#854ca1;
	
	}
	
	
#RM-HeaderMenu{
	display:block;
	width:1000px;
	height:60px;
	position:absolute;
	margin:109px 6px 0 0;
	font-size:8pt;
	Color:#bba694;
	}
	
    a.HeaderMenu {
	display:table;
	width:83px;
	text-align:center;
	font-size:8pt;
	color:#ffffff;
	background:#854ca1;
	border:1px #f3d9ee solid;
	margin:1px auto 0 auto;
	padding:2px 4px 4px 4px;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}
		
	a:hover.HeaderMenu {
	color:#351245;
	background:#d19efd;
	border:1px #fff solid;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}
	

#RM-AdsBack{
	display:block;
	width:470px;
	height:62px;
	position:absolute;
	margin:2px 497px 0 0;
    background:#e8d7f1;
	border:1px #f3d9ee solid;
	}
	
#RM-AdsBackads{
	display:block;
	position:absolute;
	margin:1px 1px 0 0;
	}
	
	
	#RM-AdsBack2{
	display:block;
	width:470px;
	height:62px;
	position:absolute;
	margin:69px 497px 0 0;
    background:#e8d7f1;
	border:1px #f3d9ee solid;
	}
	
#RM-AdsBackads2{
	display:block;
	position:absolute;
	margin:1px 1px 0 0;
	}
	

	
	
#RM-Tarikh{
	display:block;
	width:170px;
	text-align:center;
	position:absolute;
	margin:80px 300px 0 0;
	font-size:7pt;
	font-family:Tahoma;
	Color:#6d776c;
	}
	
	
#RM-SlideBack{
	display:block;
	width:480px;
	height:140px;
	position:absolute;
	background:url(SlideBack.png);
	margin:11px 519px 0 0;
	}
	



	
#SidRight{
	width:190px;
	display:table;
	float:right;
	margin:0px 0 0 0;
	}
	
.SidRight1{
	width:180px;
	height:60px;
	float:right;
	background: url(Sid1.png);
}

.SidRight2{
	width:180px;
	display:table;
	float:right;
	background:url(Sid2.png);
}

.SidRight3{
	width:180px;
	height:14px;
	float:right;
	background:url(Sid3.png);
	margin:0 0 0px 0;
}
	
	
.Sid-toptitle{
	width:170px;
	padding:22px 22px 0 0;
	font-size:9pt;
	Color:#ffffff;
	}	
	
	
.Sid-toptitle2{
	width:220px;
	padding:18px 15px 0 0;
	font-size:9pt;
	Color:#fff;
	}	
	
.Sid-title{
	width:170px;
	padding:0 10px 0 0;
	line-height:2.0em;text-align:justify;font-size:8pt;
	}
		
.SR2{
width:170px;
padding:0px 0px ;
}

.li-Sid{width:142px;background:url('li.png') 156px 9px no-repeat;padding:0px 10px ;}




#TPost{
	width:800px;
	float:left;
	margin:5px 0px 0 8px;
	display:table;
	}

.TTopPost{
	width:800px;
	height:60px;
	float:right;
	background: url(TopPost1.png);
	}	
	
.TTopPost2{
	width:780px;
	padding:23px 28px 0 0;
	font-size:9pt;
	Color:#ffffff;
	}	
	
.TCenterPost{
	width:800px;
	float:right;
	background:url(TopPost2.png);
	}	
	
.TCenterPost2{
	width:780px;
	padding:10px 11px 0 10px;
	color:#3d3d3d;
	line-height:2.2em;text-align:justify;font-size:8pt;
	}
	
.TLowPost{
	width:800px;
	height:20px;
	float:right;
	margin-bottom:0px;
	background:url(TopPost3.png);
	}
	
	

#PostV{
	width:810px;
	float:left;

	}

#Post{
	width:550px;
	float:right;
	margin:0px 3px 0 0;
	display:table;
	}

.TopPost{
	width:540px;
	height:60px;
	float:right;
	background: url(Post1.png);
	}	
	
.TopPost2{
	width:520px;
	padding:22px 60px 0 0;
	font-size:9pt;
	Color:#57264d;
	}	
	
.CenterPost{
	width:540px;
	float:right;
	background:url(Post2.png);
	}	
	
.CenterPost2{
	width:520px;
	padding:10px 11px 0 0;
	color:#3d3d3d;
	line-height:2.2em;text-align:justify;font-size:8pt;
	}

	
.LowPost{
	width:540px;
	height:16px;
	float:right;
	margin-bottom:0px;
	background:url(Post3.png);
	}
	
	
	 a.Link {
	display:block;
	width:149px;
	 height:20px;
	color:#3d3d3d;
	background:#f1e1ff url('li.png') no-repeat right;
	border:1px #d1adf1 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:149px;
	border:1px #d1adf1 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
			 a.Link2 {
	display:block;
	width:149px;
	 height:20px;
	color:#3d3d3d;
	background:#e4c0ce url('li.png') no-repeat right;
	border:1px #d1adf1 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link2 {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:149px;
	border:1px #d1adf1 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		 a.Link3 {
	display:block;
	width:149px;
	 height:20px;
	color:#3d3d3d;
	background:#edceb6 url('li.png') no-repeat right;
	border:1px #d1adf1 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link3 {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:149px;
	border:1px #d1adf1 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		 a.Link4 {
	display:block;
	width:149px;
	 height:20px;
	color:#3d3d3d;
	background:#c9f3a5 url('li.png') no-repeat right;
	border:1px #d1adf1 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link4 {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:149px;
	border:1px #d1adf1 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		 a.Link5 {
	display:block;
	width:149px;
	 height:20px;
	color:#3d3d3d;
	background:#b9d2f1 url('li.png') no-repeat right;
	border:1px #d1adf1 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link5 {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:149px;
	border:1px #d1adf1 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
			 a.Link6 {
	display:block;
	width:149px;
	 height:20px;
	color:#3d3d3d;
	background:#c6bbdc url('li.png') no-repeat right;
	border:1px #d1adf1 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link6 {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:149px;
	border:1px #d1adf1 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
	
			 a.Link7 {
	display:block;
	width:149px;
	 height:20px;
	color:#3d3d3d;
	background:#e7a7b2 url('li.png') no-repeat right;
	border:1px #d1adf1 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link7 {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:149px;
	border:1px #d1adf1 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
		 a.LinkR {
	display:block;
	width:219px;
	 height:20px;
	color:#3d3d3d;
	background:#f1e1ff url('li.png') no-repeat right;
	border:1px #e3caf8 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #e3caf8  ;
	border-left: 1px solid #e3caf8  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
				a:hover.LinkR {
	color:#3d3d3d;
	background:#cca6ee url('li.png') no-repeat right;
	width:219px;
	border:1px #e3caf8 solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #e3caf8 ;
	border-left: 1px solid #e3caf8 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
		 a.LinkR2 {
	display:block;
	width:219px;
	 height:20px;
	color:#3d3d3d;
	background:#dbb3f6 url('li.png') no-repeat right;
	border:1px #b9bdc0 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b9bdc0  ;
	border-left: 1px solid #b9bdc0  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.LinkR2 {
	color:#3d3d3d;
	background:#c8c9d1 url('li.png') no-repeat right;
	width:219px;
	border:1px #b0b2bd solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b0b2bd ;
	border-left: 1px solid #b0b2bd ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
			 a.LinkR3 {
	display:block;
	width:219px;
	 height:20px;
	color:#3d3d3d;
	background:#beb3f6 url('li.png') no-repeat right;
	border:1px #b9bdc0 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b9bdc0  ;
	border-left: 1px solid #b9bdc0  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.LinkR3 {
	color:#3d3d3d;
	background:#c8c9d1 url('li.png') no-repeat right;
	width:219px;
	border:1px #b0b2bd solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b0b2bd ;
	border-left: 1px solid #b0b2bd ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
			 a.LinkR4 {
	display:block;
	width:219px;
	 height:20px;
	color:#3d3d3d;
	background:#b3c5f6 url('li.png') no-repeat right;
	border:1px #b9bdc0 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b9bdc0  ;
	border-left: 1px solid #b9bdc0  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.LinkR4 {
	color:#3d3d3d;
	background:#c8c9d1 url('li.png') no-repeat right;
	width:219px;
	border:1px #b0b2bd solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b0b2bd ;
	border-left: 1px solid #b0b2bd ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
				 a.LinkR5 {
	display:block;
	width:219px;
	 height:20px;
	color:#3d3d3d;
	background:#f6b3cb url('li.png') no-repeat right;
	border:1px #b9bdc0 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b9bdc0  ;
	border-left: 1px solid #b9bdc0  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.LinkR5 {
	color:#3d3d3d;
	background:#c8c9d1 url('li.png') no-repeat right;
	width:219px;
	border:1px #b0b2bd solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b0b2bd ;
	border-left: 1px solid #b0b2bd ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
				 a.LinkR6 {
	display:block;
	width:219px;
	 height:20px;
	color:#3d3d3d;
	background:#d0f6b3 url('li.png') no-repeat right;
	border:1px #b9bdc0 solid;
	margin:1px auto 0 auto;
	padding:5px 20px 0px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b9bdc0  ;
	border-left: 1px solid #b9bdc0  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.LinkR6 {
	color:#3d3d3d;
	background:#c8c9d1 url('li.png') no-repeat right;
	width:219px;
	border:1px #b0b2bd solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b0b2bd ;
	border-left: 1px solid #b0b2bd ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
#SidLeft{
	width:250px;
	display:table;
	float:right;
	margin:1px 0px 0px 0px;
	}

.SidLeft1{
	width:250px;
	height:60px;
	float:right;
	background: url(SidLeft.png);
	}	
	
.SidLeft2{
    width:250px;
	display:table;
	float:right;
	background:url(SidLeft2.png);
	}	
	
.SidLeft3{
	width:250px;
	height:18px;
	float:right;
	margin-bottom:0px;
	background:url(SidLeft3.png);
	}
	
	
	

	
	
	.SidLink1{
    width:260px;
	display:table;
	float:right;

	}	
	
	
		.SidLink2{
    width:260px;
	display:table;
	float:right;
	}	
	
	
	
		 a.LinkS {
	display:block;
	width:206px;
	 height:23px;
	color:#3d3d3d;
	background:#eaf6c1 url('liS.png') no-repeat right;
	border:1px #eec5c3 solid;
	margin:2px auto 0 auto;
	padding:4px 40px 2px 5px;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #eec5c3  ;
	border-left: 1px solid #eec5c3  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.LinkS {
	color:#3d3d3d;
	background:#ffc3c3 url('liS.png') no-repeat right;
	width:206px;
	border:1px #b0b2bd solid;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b0b2bd ;
	border-left: 1px solid #b0b2bd ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}


#RM-FooterLink{
	width:100%;
	height:14px;
	}
	
	#FooterLink{
	width:1000px;
	height:65px;
	}
	
	#RM-Link{
	display:block;
	width:132px;
	height:27px;
	position:absolute;
	background:url(Link.png);
	margin:0px 0px 0px 845px;
	}
	
#RM-Footer{
	width:100%;
	height:400px;
	background:url(Footer.gif);
	}
	
#Footer{
	width:1000px;
	height:25px;
	}
	
	

	
#RM-LinkV{
	display:block;
	width:1000px;
	height:0px;
	position:absolute;
	margin:8px 0px 0 0;
	font-size:8pt;
	Color:#bba694;
	}
	
	    a.LinkV {
	display:table;
	width:144px;
	text-align:right;
	font-size:8pt;
	color:#3d3d3d;
	margin:1px auto 0 auto;
	padding:2px 15px 3px 4px;
	background:url(li.png)  no-repeat right;
	}
		
	a:hover.LinkV {
	color:#829e26;
	}

#Title-Footer{
	width:182px;
	height:22px;
	font-family:tahoma;
	font-size:11px;
	color:#ffffff;
	position:absolute;
	margin:179px 0px 0 0px;
	}
	
	
		 a.Link0 {
	display:block;
	width:149px;
	 height:17px;
	color:#3d3d3d;
	background:#ece2f4 ;
	border:1px #d1adf1 solid;
	margin:2px auto 0 auto;
	padding:4px 5px 0px 5px;

	border-right: 1px solid #d1adf1  ;
	border-left: 1px solid #d1adf1  ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
		
	a:hover.Link0 {
	color:#3d3d3d;
	background:#c69de9 ;
	width:149px;
	border:1px #d1adf1 solid;

	border-right: 1px solid #d1adf1 ;
	border-left: 1px solid #d1adf1 ;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
	}
	
	
	
#Title-Footer-V{

display:block;
	width:279px;
	height:48px;
	position:absolute;
	background:url(Link.png);
	margin:4px 0px 0px 725px;
	}
	
#Title-Footer-Link1{
	position:absolute;
	margin:48px 0px 0 10px;
	}
	
	#Title-Footer-Link2{
	position:absolute;
	margin:48px 0px 0 175px;
	}
	
	#Title-Footer-Link3{
	position:absolute;
	margin:48px 0px 0 340px;
	}
	
	#Title-Footer-Link4{
	position:absolute;
	margin:48px 600px 0 505px;
	}
	
	#Title-Footer-Link5{
	position:absolute;
	margin:48px 600px 0 670px;
	}
	
 #Title-Footer-Link6{
	position:absolute;
	margin:48px 600px 0 835px;
	}
	
	
	
	a.CodeM {
	display:table;
	width:200px;
	height:1px;
	text-align:center;
	color:#3d3d3d;
	background:#efe4f5 url("CodeM.png") 0px -47px;
	border:1px #d4b1e5 solid;
	margin:4px auto 0 auto;
	padding:4px 14px 3px 4px;
	border-radius: 6px 6px 6px 6px;
	border-right: 1px solid #d4b1e5  ;
	border-left: 1px solid #d4b1e5  ;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}
		
	a:hover.CodeM {
	color:#ffffff;
	background: url("CodeM.png") -2px -207px;
	border:1px #d4b1e5 solid;
	border-radius: 6px 6px 6px 6px;
	border-right: 1px solid #d4b1e5 ;
	border-left: 1px solid #d4b1e5 ;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}



	a.CodeM2 {
	display:table;
	width:100px;
	height:1px;
	text-align:center;
	color:#3d3d3d;
	background:#efe4f5 url("CodeM.png") 0px -47px;
	border:1px #d4b1e5 solid;
	margin:4px auto 0 auto;
	padding:4px 14px 3px 4px;
	border-radius: 6px 6px 6px 6px;
	border-right: 1px solid #d4b1e5  ;
	border-left: 1px solid #d4b1e5  ;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}
		
	a:hover.CodeM2 {
	color:#ffffff;
	background: url("CodeM.png") -2px -207px;
	border:1px #d4b1e5 solid;
	border-radius: 6px 6px 6px 6px;
	border-right: 1px solid #d4b1e5 ;
	border-left: 1px solid #d4b1e5 ;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}
		
a.Code {
	display:table;
	width:200px;
	height:1px;
	text-align:center;
	color:#3d3d3d;
	background:#efe4f5 url("Code.png") 0px -47px;
	border:1px #d4b1e5 solid;
	margin:4px auto 0 auto;
	padding:4px 14px 3px 4px;
	border-radius: 6px 6px 6px 6px;
	border-right: 1px solid #d4b1e5  ;
	border-left: 1px solid #d4b1e5  ;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}
		
	a:hover.Code {
	color:#ffffff;
	background: url("Code.png") -2px -207px;
	border:1px #d4b1e5 solid;
	border-radius: 6px 6px 6px 6px;
	border-right: 1px solid #d4b1e5 ;
	border-left: 1px solid #d4b1e5 ;
	transition: all .5s ease; 
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	}